# Get Scope

GET /{scopeId}

#### Description

Retrieves details of a specific scope by its unique ID, including its permissions, boundaries, and associated metadata.

Endpoint: GET /{scopeId}
Version: 1.0
Security: oauth2

## Path parameters:

  - `scopeId` (string, required)
    Unique identifier of the scope.

## Response 200 fields (application/json):

  - `id` (string)
    The unique identifier for the scope within the organization
    Example: "cb1a06f4-8ed9-4614-a17b-f8671194687e"

  - `name` (string)
    Name of the scope
    Example: "Acme"

  - `owner` (string)
    The unique identifier of the user who owns the scope
    Example: "402f37f8-6054-4138-be1f-9b22ec08a86b"

  - `description` (string)
    Description of the scope
    Example: "The Acme Corp scope"

  - `parentId` (string)
    The unique identifier for the scope's parent, or null for a top-level scope
    Example: "b38f3039-eaa6-4d2a-948d-821a01c79185"

  - `pathIds` (array)
    The unique identifiers for the scope's parents, starting from the top-most scope
    Example: ["6ff2fae7-02a8-4862-bf0c-61dbc0c33c23","cb1a06f4-8ed9-4614-a17b-f8671194687e"]

  - `pathNames` (array)
    Names of the scope's parents, starting from the top-most scope
    Example: ["Acme-Parent","Acme"]


